Recommended update for autoyast2

SUSE Recommended Update: Recommended update for autoyast2
Announcement ID: SUSE-RU-2019:1764-1
Rating: moderate
References: #1134501
Affected Products:
  • SUSE Linux Enterprise Server Installer 12-SP3
  • SUSE Linux Enterprise Server 12-SP3
  • SUSE Linux Enterprise Desktop 12-SP3

An update that has one recommended fix can now be installed.

Description:

This update for autoyast2 fixes the following issues:

  • Fixes a bug where an error was raised when clicking the 'OK' button for the partition settings (bsc#1134501)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server Installer 12-SP3:
    zypper in -t patch SUSE-SLE-SERVER-INSTALLER-12-SP3-2019-1764=1
  • SUSE Linux Enterprise Server 12-SP3:
    zypper in -t patch SUSE-SLE-SERVER-12-SP3-2019-1764=1
  • SUSE Linux Enterprise Desktop 12-SP3:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP3-2019-1764=1

Package List:

  • SUSE Linux Enterprise Server Installer 12-SP3 (noarch):
    • autoyast2-3.2.32.3-2.39.1
    • autoyast2-installation-3.2.32.3-2.39.1
  • SUSE Linux Enterprise Server 12-SP3 (noarch):
    • autoyast2-3.2.32.3-2.39.1
    • autoyast2-installation-3.2.32.3-2.39.1
  • SUSE Linux Enterprise Desktop 12-SP3 (noarch):
    • autoyast2-3.2.32.3-2.39.1
    • autoyast2-installation-3.2.32.3-2.39.1

References: